@CHARSET "UTF-8";
#InviteWindow{text-align:left;position:absolute;z-index:8889;font-size:12px;top:50px;left:10px;width:439px;height:159px;visibility:hidden;
background:url(http://www.jiameng.com/live800_img/InviteWindow159_bg.jpg) no-repeat 0 0;
}
#InviteWindow #invite_bg{display:none;}
#invite_title{height:27px;line-height:27px;color:#fff;text-indent:12px;cursor:move; display:none}
#invite_text{line-height:14px;padding:13px 7px 0 156px;height:80px;overflow:hidden; display:none}
#invite_text p{padding:10px 0 0 0;margin:0;text-indent:24px;}


#invite_btn{position: relative;padding-left:0;top:0; height:159px;}


#invite_btn button{ 
position:absolute;
border:none;
background:none; 
display:block;
cursor:pointer
}

#previewTr #InviteWindow{position:relative;visibility:visible;top:0;left:0;}
#previewTr #pre_invite_title{height:27px;line-height:27px;color:#fff;text-indent:12px;}

#invite_btn button span{ display:none}
#invite_btn .accept{ width:100px; height:37px;
background:url(http://www.jiameng.com/live800_img/btn_accept.jpg) no-repeat 0 0;
right:150px; 
top:105px;
}
#invite_btn .cancel{ width:95px; height:33px;
background:url(http://www.jiameng.com/live800_img/btn_cancel.jpg) no-repeat 0 0;
right:30px; 
top:109px;
}